Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 06:42:12 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered the max twice but the delivery not delivered at my home then he messages me today to get my order at bank rajh then I agree to get there he not messages me when he there so I call the driver to pick up my order at rajh Bank then I'm so, sad I messages the delivery then he answer he is not there that time he told me he is going at 6pm but he can't messages me when he got there the driver coming there at past 7 pm so, sad this deliver not good and I'm very disappointed this... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2684878